Package Details: python-vispy-git v0.3.0.r650.g6ee85e2-1

Git Clone URL: https://aur.archlinux.org/python-vispy-git.git (read-only, click to copy)
Package Base: python-vispy-git
Description: A high-performance interactive 2D/3D data visualization library.
Upstream URL: http://pypi.python.org/pypi/vispy/
Keywords: data opengl python visualization
Licenses: BSD
Submitter: anntzer
Maintainer: dkremer
Last Packager: anntzer
Votes: 3
Popularity: 0.000072
First Submitted: 2014-12-17 09:30
Last Updated: 2015-06-11 00:44

Dependencies (7)

Required by (0)

Sources (1)

Latest Comments

nobodyinperson commented on 2021-07-25 20:58

This needs

provides=("${pkgname%-git}")
conflicts=("${pkgname%-git}")
makedepends=(git cython python-setuptools python-numpy)
depends=(python-hsluv python-numpy python-freetype-py python-kiwisolver)

micwoj92 commented on 2021-04-26 23:06

Needs git in makedepends.

Jake commented on 2020-03-23 18:12

It requires cython to build. Thanks.

Also please add a provides python-vispy.